@import url('https://fonts.googleapis.com/css2?family=Abhaya+Libre:wght@400;500;600;700;800&family=Bitter:ital,wght@0,100..900;1,100..900&display=swap');

h1 {
    font-family: 'Bitter', serif;
    font-weight: 700;
    font-size: 4em;
    padding: 0;

}

h2 {
    font-family: 'Bitter', serif;
    font-weight: 400;
    font-size: 1.8em;
}

h3 {
    font-family: 'Bitter', serif;
    font-weight: 400;
}

a {
    color: #ef675c;
}

body {
    font-family: 'Abhaya libre', serif;
    color: #332d3f;
    background-color: papayawhip;
    margin: 0;
    font-size: 20px;
}

nav {
    font-family: sans-serif;
    width: 40em;
    background-color: #332d3f;
    padding: 0.5em;
    margin-bottom: 1em;
}

nav a {
    color: #fce20a;
    padding: 0.5em;
}

nav {
    background-image: url("../images/stamp-background.png");
    background-size: cover;
}

html {
    display: flex;
    align-items: cover;
    justify-content: center;
}

nav {
    display: flex;
    align-items: center;
    justify-content: center;
}

main {
    width: 40em;
    margin-bottom: 2em;
}

footer{
    width: 40em;
    text-align: center;
    margin-top: 2em;
}

nav a.current {
    font-weight: bold;
}

img.pagefeature {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#home-content {
    column-count: 2;
    column-gap: 2em;
    text-align: justify;
}

#home-content p {
    margin-top: 0;
}

#resources-content a {
    background-color: #fce20a;
    color: #332d3f;

}

body {

    background-image: url("../images/green-circle.png");
    background-repeat: no-repeat;
    background-position-x: 50%;
    background-position-y: 0%;
    background-size: 279px 126px;
    padding-top: 150px;
    padding-bottom: 2em;
    
}


hgroup {
    text-align: center;

    background-image: url("../images/seperator.png");
    background-repeat: no-repeat;
    background-position-x: 50%;
    background-position-y: 100%;
    background-size: 266px 18px; 

    padding-bottom: 18px;
    margin-bottom: 2em;
}

    hgroup h1 {
        margin: 0;
        margin-bottom: 0em;
    }

    hgroup h2 {
        margin: 0;
        margin-bottom: 1em;
    }

ul {
    padding-left: 1em;
}

footer p {
    margin: 0;
}
